Careers
/- Returns a list of records with the specified organization_id
Creates a new job posting record that does not already exist.
Sends out a preview of the CRC notification email
Execute Batch Operations
Creates a new job posting record that does not already exist.
Sends out a preview of the CRC notification email
Searches for job postings using predefined parameters
Returns a job posting from the system by its ID.
Returns a job posting from the system by its ID.
Partially updates a job posting with the specified ID.
Updates a job posting with the specified ID.
Returns a list of records...
Returns a list of records with the specified organization_id
Security
knox-authorizer
- Mock serverhttps://docs.api.rhythmsoftware.com/_mock/apis/careers/careers-v1/jobPostings/{tenantId}/organization/{organization_id}
- https://careers.api.rhythmsoftware.comhttps://careers.api.rhythmsoftware.com/jobPostings/{tenantId}/organization/{organization_id}
curl -i -X GET \
'https://docs.api.rhythmsoftware.com/_mock/apis/careers/careers-v1/jobPostings/{tenantId}/organization/{organization_id}?fields=string&exclusiveStartKey=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "Count": 0, "Items": [ { … } ], "LastEvaluatedKey": "string" }